@media screen and (min-width:1510px) {

	#content {min-height:800px;}
	#content .site-ad {z-index:-1; position:absolute; top:0; left:50%; width:1510px; max-height:800px; overflow:hidden; transform:translateX(-50%);}
	#content .site-ad.active {position:fixed;}
	#content .site-ad.sticky {top:auto; bottom:0;}

}

@media screen and (max-width:1509px) {

	#content .site-ad {display:none;}

}

@media screen and (min-width:1280px) {

	#content .header-ad.active > div > div {position:fixed; top:50px; left:50%; transform:translateX(-50%);}
	.logged-in #content .header-ad.active > div > div {top:82px;}
	#content .header-ad.sticky > div > div {position:absolute; bottom:0; left:50%; transform:translateX(-50%);}
	#content .header-ad.sml > div {display:flex; justify-content:center; align-items:center;}

}

@media screen and (max-width:1279px) {

	body {font-size:16px;}

	h1 {margin:0 0 20px 0; font-size:30px; line-height:36px;}
	h2 {margin:0 0 20px 0; font-size:24px; line-height:30px;}
	h3 {margin:0 0 20px 0; font-size:20px; line-height:26px;}
	#content .post-wrap header h1 {font-size:42px; line-height:48px;}

	.wrapper {width:960px;}

	.cols-wrap:not(.cols-1) {margin:0 -15px;}
	.cols-wrap .col {padding:0 15px;}

	#content .header-ad > div {width:728px; height:90px;}

	#header {padding:10px 0;}
	#header .main-logo img {height:60px;}

	#trending-posts .title {width:140px; font-size:14px;}
	#trending-posts .posts {width:calc(100% - 240px);}
	#trending-posts .posts ul li h3 {font-size:14px;}

	body:not(.page-template-page-blocks-tpl) #main {width:610px;}

	#content .posts-list {margin:0 -10px 10px -10px;}
	#content .posts-list li {margin:0 0 20px 0; padding:0 10px;}
	#content .posts-list.style-b li .wrap {padding-top:235px;}
	#content .post-block.sml .posts-list.style-c li .wrap .details {width:calc(100% - 145px);}
	#content .cols-block .posts-list.style-c li .wrap .details {width:calc(100% - 160px);}
	#content .posts-list li.style-b .details h2 {font-size:18px; line-height:24px;}
	#content .cols-block .posts-list:not(.cta) li .details h2 {margin:0 0 5px 0; font-size:16px;}
	#content .post-block.sml .posts-list.style-c li .wrap .details .date {font-size:12px;}
	#content .post-block.sml .posts-list.style-c li .wrap .details h2 {font-size:14px; line-height:1.4em;}
	#content .post-block.sml .posts-list.style-c li .wrap .post-img {width:130px;}

}

@media screen and (min-width:980px) {

	#header nav ul {display:flex; align-items:center;}
	#header nav ul li {display:block; margin-left:10px;}
	#header nav ul li a {display:block; max-width:100%; height:40px; padding:0 19px; color:#2F2B2B!important; font-size:16px; line-height:38px; font-family:'PT Serif', serif; text-decoration:none; border:1px solid #000; background:#FFF; transition:all 0.3s ease !important; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
	#header nav ul li a:hover,
	#header nav ul li a:active,
	#header nav ul li a:focus {color:#FFF!important; background:#000;}

	#header .nav-toggle {display:none;}

	#main-nav {background:#000;}
	.nav-active #main-nav {z-index:2000; position:fixed; top:0; right:0; left:0; min-width:320px;}
	.logged-in.nav-active #main-nav {top:32px;}

	#main-nav .menu {display:flex; flex-flow:row wrap; justify-content:center;}
	#main-nav #menu-secondary-1 {display:none;}
	#main-nav .menu li {position:relative; padding:10px 0; line-height:30px;}
	#main-nav .menu li a {display:block; padding:0 10px; color:#FFF; text-decoration:none;}
	#main-nav .menu > li:not(:first-child) > .item {border-left:1px solid #707070;}
	#main-nav .menu li a:hover,
	#main-nav .menu li a:active,
	#main-nav .menu li a:focus {text-decoration:underline;}

	#main-nav .menu > li.menu-item-has-children::after {position:absolute; bottom:6px; left:50%; display:block; width:0; height:0; content:''; border:4px solid transparent; border-bottom:none; border-top-color:#FFF; transform:translateX(-50%);}
	#main-nav .menu li .sub-menu {z-index:100; position:absolute; top:50px; left:50%; padding:10px 10px 5px 10px; background:#000; visibility:hidden; opacity:0; transform:translateX(-50%); transition:all 0.5s ease;}
	#main-nav .menu li:hover .sub-menu,
	#main-nav .menu > li > a:focus + .sub-menu {z-index:101; visibility:visible; opacity:1;}
	#main-nav .menu li .sub-menu li {margin:0 0 10px 0; padding:0; font-size:16px; line-height:1.4em; white-space:nowrap;}
	#main-nav .menu li .more {display:none;}

	#main-nav .close {display:none;}

	#aside .side-ad .ad.active > div > div {z-index:2000; position:fixed; top:50px;}
	.logged-in #aside .side-ad .ad.active > div > div {top:82px;}
	#aside .side-ad .ad.sticky > div > div {position:absolute; bottom:0;}
	#aside .side-ad-2 .ad.sticky > div > div {bottom:20px;}

}

@media screen and (max-width:979px) {

	.wrapper {width:740px;}

	.cols-wrap:not(.cols-1) {margin:0 -10px;}
	.cols-wrap .col {padding:0 10px;}

	#page-wrap {padding-top:75px;}

	#content .post-wrap header h1 {font-size:32px; line-height:38px;}

	#content .listings-ad {display:block; width:100%!important; text-align:center;}
	#content .listings-ad .ad > div {width:300px; height:250px; margin:0 auto; background:#efefef; overflow:hidden;}
	#content .post-content-ad {display:block; width:100%!important; text-align:center;}
	#content .post-content-ad .ad > div {width:300px; height:250px; margin:0 auto 20px auto; background:#efefef; overflow:hidden;}

	#header {z-index:2000; position:fixed; top:0; right:0; left:0; min-width:320px; border-bottom:5px solid #000;}
	.logged-in #header {top:32px;}

	#header .main-logo img {height:50px;}

	.search-form .search-input {padding:5px 10px;}
	.search-form .search-submit {width:30px; background-size:16px;}
	#header .button {height:30px; padding:0 9px; line-height:28px;}
	#header .social .button {padding-right:30px;}
	#header .social .button::after {right:13px;}

	#header nav {display:none;}

	#header .nav-toggle {display:block; margin:0 0 0 10px; padding:13px 0; border:none;}
	#header .nav-toggle span,
	#header .nav-toggle span::before,
	#header .nav-toggle span::after {position:absolute; display:block; width:30px; height:4px; content:''; border-radius:2px; background:#000;}
	#header .nav-toggle span {position:relative; text-indent:-9999px;}
	#header .nav-toggle span::before {top:-8px; transition:top 0.3s ease;}
	#header .nav-toggle span::after {bottom:-8px; transition:bottom 0.3s ease;}
	#header .nav-toggle:hover span::before {top:-10px;}
	#header .nav-toggle:hover span::after {bottom:-10px;}

	#main-nav {z-index:3000; position:fixed; top:75px; right:-320px; bottom:0; width:320px; color:#FFF; background:#000; transition:right 0.3s ease;}
	.logged-in #main-nav {top:107px;}
	.side-nav-active #main-nav {right:0;}
	#main-nav .wrapper {width:auto; max-height:100%; padding:20px; box-sizing:border-box; overflow-y:auto;}
	#main-nav a {color:#FFF; text-decoration:none;}

	#main-nav #menu-secondary-1 {padding:15px 0;}
	#main-nav .menu li {position:relative;}
	#main-nav .menu li:not(:last-child) {border-bottom:1px solid rgba(255,255,255,0.5);}
	#main-nav .menu li a {display:block; margin:0 30px 0 0; padding:5px 0; font-size:18px; line-height:1.4em;}
	#main-nav .menu li .sub-menu {display:none;}
	#main-nav .close {display: none}

	#main-nav .menu li .more {position:absolute; top:2px; right:0; width:30px; height:30px; text-indent:-9999px; background:url('../images/bg-menu-more.svg') center center no-repeat; background-size:40px; overflow:hidden; transition:all 0.2s ease;}
	#main-nav .menu li .more.active {transform:rotate(225deg);}
	#main-nav .menu li .sub-menu {display:none;}
	#main-nav .menu li .sub-menu li {border:none;}
	#main-nav .menu li .sub-menu li:last-child {padding:0 0 10px 0;}
	#main-nav .menu li .sub-menu li a {padding:5px 10px; font-size:16px;}

	#main-nav .search-form {width:100%; margin:0 0 20px 0;}
	#main-nav .social-links {width:100%; justify-content:flex-start;}
	#main-nav .social-links li {margin:0 10px 10px 0;}
	#main-nav .social-links li a {background-color:#FFF;}

	body:not(.page-template-page-blocks-tpl) #content .content-wrap {display:block;}
	body:not(.page-template-page-blocks-tpl) #main {width:auto}
	.single #main {margin-right:0!important;}

	#content .posts-list.style-b li {width:50%;}
	#content .layout-block:not(.cols-block) .posts-list.cta li.style-b .details h2 {font-size:26px; line-height:30px;}

	#content .layout-block.txt-img-row .details {width:calc(100% - 260px);}

	#content .post-block.sml .cols-wrap {display:block; margin:0;}
	#content .post-block.sml .cols-wrap .col {width:auto; padding:0; text-align:center;}
	#content .post-block.sml .cols-wrap .col:not(.col-3) {margin:0 0 40px 0!important; padding:0 0 40px 0!important; border-bottom:1px solid #E0E0E0;}

	#aside {width:auto; margin:0;}
	#aside .cta.side-ad,
	#aside .cta.related {display:none;}

	#aside .cta.facetwp {margin:0 0 40px 0; padding:20px;}
	#aside .cta.facetwp header {display:flex; align-items:center;}
	#aside .cta.facetwp header h3 {margin:0;}
	#aside .cta.facetwp header button {display:block; display:block; width:30px; height:30px; margin-left:auto; text-indent:-9999px; background:url("../images/bg-pagination-single-arrow.svg") center center no-repeat; background-size:10px auto; transform:rotate(90deg); transition:transform 0.3s ease;}
	#aside .cta.facetwp header button.active {transform:rotate(270deg);}
	#aside .cta.facetwp .filters {display:none; padding-top:20px;}

	.desktop-only { display: none; }
	.mobile-only { display: inherit; }
}

@media screen and (max-width:782px) {

	.logged-in #header {top:46px;}
	#header .links a.desktop-only { display: none; } /* Counteracting specificity in the header links section */
	.logged-in #main-nav {top:121px;}
	#header .links a.mobile-only { display: inherit; } /* Counteracting specificity in the header links section */
}


@media screen and (max-width:759px) {

	#content .content-ad > div {width:300px; height:250px;}

	.wrapper {width:580px;}

	.mfp-wrap .popup-wrap .header {padding:20px 20px 0 20px;}
	.mfp-wrap .popup-wrap .content,
	.mfp-wrap .popup-wrap .footer {padding:20px;}
	.mfp-wrap .popup-wrap .header .site-logo {margin:0 auto;}
	.mfp-wrap .popup-wrap .header .kelsey-logo {display:none;}

	#content .header-ad > div {width:320px; height:50px;}

	#content .post-wrap header h1 {font-size:28px; line-height:34px;}

	.cols-wrap {display:block!important; margin:0!important;}
	.cols-wrap .col {width:auto!important; padding:0!important;}

	#header .search-form {display:none;}
	#main-nav .search-form {display:block;}
	#main-nav .search-input {border:none;}
	#main-nav .search-submit {width:30px; border:1px solid #FFF;}

	#trending-posts {display:none;}

	#content .layout-block.basic-block.theme-c .cols-wrap.cols-2::after {display:none;}

	#content .layout-block.txt-img-block .row .img {width:200px;}
	#content .layout-block.txt-img-block .row .details {width:calc(100% - 220px); margin-left:auto;}

	#content .layout-block.links-block .excerpt {display:none;}

	#content .posts-list {margin:0 -5px 10px -5px;}
	#content .posts-list li {padding:0 5px;}
	#content .posts-list.style-b li {width:100%!important;}
	#content .posts-list li .details h2 {font-size:16px;}

	#content .post-img .sponsor {display:none;}

	#content .cols-block .posts-list.style-b li .wrap {padding-top:60vw;}

	#footer .col-1 {margin-bottom:30px!important;}
	#footer .col-2 {text-align:left;}

}

@media screen and (max-width:979px) and (min-width:560px) {

	#content .post-block.sml .posts-list.style-c {display:flex; margin:0 -10px 20px -10px; text-align:left;}
	#content .post-block.sml .posts-list.style-c li {width:50%; margin:0 0 20px 0; padding:0 10px; border:none;}

}

@media screen and (min-width:580px) {

	#main .posts-wrap .posts-list li:nth-child(-n+2) {width:50%;}

}

@media screen and (max-width:579px) {

	.wrapper {width:100%;}

	.gallery-list li,
	.gallery .gallery-item {width:33.33%!important;}

	.txt-img-row {display:block; width:435px; max-width:100%; margin:0 auto;}
	.txt-img-row .thumb {width:auto;}
	.txt-img-row .details {width:auto; margin-left:0;}

	#content .header-ad {z-index:2999; position:fixed; bottom:0; left:50%; margin:0; transform:translateX(-50%);}
	#content .header-ad p {display: none;}

	#content .layout-block.basic-block.theme-b .content,
	#content .layout-block.basic-block.theme-c .content {padding:20px 20px 1px 20px;}

	#content div:not(.cols-block) > .posts-list.cta li.style-b .post-img {height:235px;}
	#content div:not(.cols-block) > .posts-list.cta li.style-b .post-img img {width:100%; height:100%; object-fit:cover;}
	#content div:not(.cols-block) > .posts-list.cta li.style-b .details h2 {font-size:18px; line-height:24px;}

	#content .layout-block.txt-img-block .row {display:block;}
	#content .layout-block.txt-img-block .row .img {width:auto;}
	#content .layout-block.txt-img-block .row .details {width:auto; margin-left:0;}

	#content .posts-list {display:block; margin:0 0 20px 0;}
	#content .posts-list li {width:435px; max-width:100%; margin:0 auto 20px auto; padding:0;}
	#content .posts-list li .details .date {margin:0 0 10px 0;}
	#content .posts-list li .details h2 {font-size:18px;}

	img.mobileSubsAd {display: block;}
	img.desktopSubsAd {display: none;}

	#content .posts-list.archive li:nth-child(-n+2) .wrap {color:#2F2B2B;}
	#content .posts-list.archive li:nth-child(-n+2) .wrap::after {display:none;}
	#content .posts-list.archive li:nth-child(-n+2) .post-img {margin:0 0 10px 0;}
	#content .posts-list.archive li:nth-child(-n+2) .details {position:static; padding:0; color:#2F2B2B;}
	#content .posts-list.archive li:nth-child(-n+2) .details h2 {margin:0 0 10px 0; font-size:18px; line-height:1.4em; font-weight:700;}
	#content .posts-list.archive li:nth-child(-n+2) .details .author,
	#content .posts-list.archive li:nth-child(-n+2) .details .excerpt {display:block;}

	#content #main .author-block .author {display:block;}
	#content #main .author-block .author .thumb {margin:0 0 20px 0;}
	#content #main .author-block .author .details {width:auto; padding-left:0;}

	#content .post-footer h3.title {text-align:center;}

	#footer {padding-bottom:80px;}



}

@media screen and (max-width:479px) {

	#page-wrap {padding-top:65px;}

	#header .main-logo img {height:40px;}
	#header .social {display:none;}

	.logged-in #main-nav {top:111px;}
	#main-nav .social-links {display:flex;}

	#main-nav {top:65px;}

	.cta-posts .style-b.cta .excerpt {
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}

}
